div#maximenuck133{
	
	float:right;
	margin-right: 50px;
}

div.myvideo {
	width: 600px;
	padding-top: 200px; 
	padding-bottom: 30px;
}

div.copyright{
	
	color: white;
}

section#sp-video{
	margin-top:100px;
}

section#sp-bottom{
	font-size: small;
}

div#sp-footer1{
	font-size: small;
}

div#sp-bottom2{
	padding-left:20px;
	padding-right:50px;
}

div#sp-bottom3{
	padding-left:50px;
}

div#sp-bottom4{
	padding-left:50px;
}


div.zonealbum {
	float:left;
	padding:10px;
	position:relative;
	overflow:hidden;
	width:33%;
}

a.zonealbum {
	color:white;
}

a.zonealbum:hover {
	color:white;
}

div.zonealbum_background {
	background-color:#374b88;
}


div.pisen2 {
 width: 60%; 
  margin: 0 auto 100px auto; 
  border: 50px solid transparent; 
  padding: 0; 
  -webkit-border-image: url('/images/rusava/ramecek3.png') 30.5% round; 
  border-image: url("http://rusava.g6.cz/images/rusava/ramecek3.png") 30.5% round;
  text-align: center; 
  color: white;
}


div.pisen {
  border: 50px solid transparent; 
  padding: 0px; 
  -webkit-border-image: url('http://rusava.g6.cz/images/rusava/ramecek.png') 30.5% round; 
  border-image: url("http://rusava.g6.cz/images/rusava/ramecek.png") 30.5% round;
  
  
  text-align: center;
}


div.mywide2 {
 
    float:left; 
  border-right:60px solid transparent; 
  border-top:0px solid transparent; 
  border-left:0px solid transparent; 
  border-bottom:0px solid transparent; 
  padding-right: 0px; 
  margin-right:22px;
   width:30%;
    min-width:50px;
}


div.mywide {
  float:left; 
  border-right:60px solid transparent; 
  border-top:0px solid transparent; 
  border-left:0px solid transparent; 
  border-bottom:0px solid transparent; 
  padding-right: 0px; 
  margin-right:22px;
  -webkit-border-image: url('http://rusava.g6.cz/images/rusava/ramecek2.png') 30.5% round; 
  border-image: url("http://rusava.g6.cz/images/rusava/ramecek2.png") 30.5% round;
  width:30%;
  min-width:50px;
}




blockquote.mujquo   {
border:none;
  font-family: Dynalight;
margin-bottom:-30px;
position: relative; 
    margin: 0 auto; 
  padding-top:1vmax;
  padding-bottom:5%;
  padding-left:0;
   padding-right:0;
  font-size:2.5em;
  line-height: 1em;
  
}


/* Thanks: http://callmenick.com/post/styling-blockquotes-with-css-pseudo-classes */
blockquote.mujquo:before {
  font-family: Georgia, serif;
    position: relative;
    font-size: 4em;
   top: 0.4em;
 /*   line-height: 1;
    top: 0;
    left: 0.2em;*/
    content: "\201C";
  color: #576ba0;
}



blockquote.mujquo:after {
  font-family: Georgia, serif;
    position: absolute;
   /* display: block; don't use this, it raised the quote too high from the bottom - defeated line-height? */
   /* float:right;*/
    font-size:4em;
    line-height: 1;
  /*  right:0.8em;
    bottom:-0.5em;*/
    content: "\201D";
  color: #576ba0;
}






blockquote.mujquot   {
border:none;
  font-family: Dynalight;
margin-bottom:-30px;
position: relative; 
    margin: 0 auto; 
  padding-top:1vmax;
  padding-bottom:5%;
  padding-left:0;
   padding-right:0;
  font-size:2.5em;
  line-height: 1em;
  
}

@media only screen and (max-width: 1200px) {
  div.pisen2 {
 	width: 91%; }

}

@media only screen and (max-width: 730px) {

   div.mywide {
  float:left; 
  border-right:40px solid transparent; 
  padding-right: 0px; 
  margin-right:12px;
  -webkit-border-image: url('http://rusava.g6.cz/images/rusava/ramecek3.png') 30.5% round; 
  border-image: url("http://rusava.g6.cz/images/rusava/ramecek3.png") 30.5% round;
  width:30%;
  min-width:50px;}
  
  div.mywide2 {
  float:left; 
  border-right:40px solid transparent; 
  padding-right: 0px; 
  margin-right:12px;
  width:30%;
  min-width:50px;}
  


  
}

@media only screen and (max-width: 600px) {

   div.mywide {
  float:left; 
  border-right:0px solid transparent; 
  padding-right: 0px; 
  margin-right:0px;
  width:90%;
  min-width:50px;
  }
  div.mywide2 {
  float:left; 
  border-right:0px solid transparent; 
  padding-right: 0px; 
  margin-right:0px;
  width:90%;
  min-width:50px;
}
	div.myvideo {
	width: 95%;
	padding-top: 100px; padding-bottom: 20px;
}

	div.zonealbum {

		width:100%;
	}


}



@media only screen and (max-width: 320px) {

   blockquote.mujquot { font-size: 1.5em; }
   blockquote.mujquo { font-size: 1.5em; }
   body { font-size: 1em; }


 
  
  
  div.pisen { border: 34px solid transparent; padding: 0px; 
  -webkit-border-image: url('http://rusava.g6.cz/images/rusava/ramecek.png') 30.5% round; 
  border-image: url("http://rusava.g6.cz/images/rusava/ramecek.png") 30.5% round;
  text-align: center;}
  
    div.pisen2 { 
	border: 34px solid transparent; 
	padding: 0px; 
  -webkit-border-image: url('http://rusava.g6.cz/images/rusava/ramecek3.png') 30.5% round; 
  border-image: url("http://rusava.g6.cz/images/rusava/ramecek3.png") 30.5% round;
  text-align: center;
    color: white;}




}


/* Thanks: http://callmenick.com/post/styling-blockquotes-with-css-pseudo-classes */
blockquote.mujquot:before {
  font-family: Georgia, serif;
    position: relative;
    font-size: 4em;
   top: 0.4em;
 /*   line-height: 1;
    top: 0;
    left: 0.2em;*/
    content: "\201C";
  color: #ccd3e3;
}

blockquote.mujquot:after {
  font-family: Georgia, serif;
    position: absolute;
   /* display: block; don't use this, it raised the quote too high from the bottom - defeated line-height? */
   /* float:right;*/
    font-size:4em;
    line-height: 1;
  /*  right:0.8em;
    bottom:-0.5em;*/
    content: "\201D";
  color: #ccd3e3;
}

.muj-znak {
  position:absolute;
  z-index:-5;
  left: 0px;
  top: -410px;
  height: 500px;
  width: 100%;
  background-image: url('/images/rusava/undermenu4.jpg');
  background-position-y: bottom;
  background-size:  contain;
 
}


.muj-slider {

  z-index:-10;
}

a {
  color: #374b88;
}
a:hover {
  color: #0e9cd1;
}

a.logo {

  color: #c1c1c1;

}

a.logo:hover {

  color: #ffffff;
  
}


.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #ffffff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #22b8f0;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #22b8f0;
}
#offcanvas-toggler >i {
  color: #c1c1c1;
}
#offcanvas-toggler >i:hover {
  color: #ffffff;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #0faae4;
  background-color: #22b8f0;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #0d8ab9;
  background-color: #0e9cd1;
}
ul.social-icons >li a:hover {
  color: #22b8f0;
}
.sp-page-title {
  background: #22b8f0;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #b7b7b7;
}
.sp-module ul >li >a:hover {
  color: #22b8f0;
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #22b8f0;
}
.sp-module .tagscloud .tag-name:hover {
  background: #22b8f0;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #22b8f0;
}
.search .btn-toolbar button {
  background: #22b8f0;
}
.post-format {
  background: #22b8f0;
}
.voting-symbol span.star.active:before {
  color: #22b8f0;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #0e9cd1;
}
.entry-link,
.entry-quote {
  background: #22b8f0;
}
blockquote {
  border-color: #22b8f0;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #22b8f0;
}
#sp-footer {
  background: #22b8f0;
}
.sp-comingsoon body {
  background-color: #22b8f0;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #22b8f0;
  background-color: #22b8f0;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #22b8f0;
  background-color: #22b8f0;
}
